<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'vi', version '4.0'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Chấp nhận';
$string['accept_grades'] = 'Chấp nhận điểm từ công cụ';
$string['accept_grades_admin'] = 'Chấp nhận điểm từ công cụ';
$string['accepted'] = 'Đã chấp nhận';
$string['action'] = 'Phương án';
$string['activate'] = 'Kích hoạt';
$string['activatetoadddescription'] = 'Bạn cần phải kích hoạt công cụ này trước khi bạn thêm một mô tả.';
$string['active'] = 'Đang hoạt động';
$string['activity'] = 'Hoạt động';
$string['add_ltiadv'] = 'Thêm lợi thế LTI';
$string['addserver'] = 'Thêm máy chủ đáng tin cậy mới';
$string['addtype'] = 'Thêm công cụ tiền cấu hình';
$string['allow'] = 'Cho phép';
$string['allowsetting'] = 'Cho phép công cụ chứa 8K cài đặt trong Moodle';
$string['always'] = 'Luôn luôn';
$string['autoaddtype'] = 'Thêm công cụ';
$string['automatic'] = 'Tự động, dựa trên công cụ URL';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Hoạt động của bạn mở trong cửa sở mới';
$string['basiclti_in_new_window_open'] = 'Mở trong cửa sổ mới';
$string['basicltiactivities'] = 'Các hoạt động LTI';
$string['basicltiintro'] = 'Mô tả hoạt động';
$string['basicltiname'] = 'Tên hoạt động';
$string['cancel'] = 'Hủy';
$string['cancelled'] = 'Đã hủy';
$string['cannot_delete'] = 'Bạn có thể không xóa cấu hình công cụ này.';
$string['cannot_edit'] = 'Bạn có thể không chỉnh sửa cấu hình công cụ này.';
$string['capabilities'] = 'Các tính năng';
$string['capabilities_help'] = 'Chọn những tính năng mà bạn muốn thêm vào phần cung cấp công cụ. Có thể chọn nhiều hơn một tính năng.';
$string['capabilitiesrequired'] = 'Công cụ này yêu cầu truy cập vào dữ liệu sau đây để kích hoạt:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Nhấn để tiếp tục</a>';
$string['clientidadmin'] = 'ID khách hàng';
$string['comment'] = 'Bình luận';
$string['configresourceurl'] = 'Mặc định nguồn URL';
$string['configured'] = 'Đã cấu hình';
$string['confirmtoolactivation'] = 'Bạn có thực sự muốn kích hoạt công cụ này không?';
$string['contentitem_deeplinking_help'] = 'Nếu chọn, phương án "Chọn nội dung" sẽ xuát hiện khi thêm một công cụ bên ngoài.';
$string['contentitem_help'] = 'Nếu chọn, phương án "Chọn nội dung" sẽ xuát hiện khi thêm một công cụ bên ngoài.';
$string['contentitem_multiple_graded'] = 'Hoạt động được chấm điểm (Điểm tối đa: {$a})';
$string['course_tool_types'] = 'Các công cụ cho khóa học';
$string['courseactivitiesorresources'] = 'Các hoạt động hoặc nguồn cho khóa học';
$string['courseid'] = 'Số ID khóa học';
$string['courseinformation'] = 'Thông tin khóa học';
$string['courselink'] = 'Đi tới khóa học';
$string['createdon'] = 'Đã được tạo vào lúc';
$string['debuglaunch'] = 'Vá lỗi lựa chọn';
$string['default'] = 'Mặc định';
$string['delete'] = 'Xóa';
$string['delete_confirmation'] = 'Bạn có thực sự muốn xóa công cụ tiền cấu hình này không?';
$string['deletetype'] = 'Xóa công cụ tiền cấu hình';
$string['domain_mismatch'] = 'Tên miền công cụ URL không khớp với cấu hình công cụ.';
$string['donot'] = 'Không gủi';
$string['donotaccept'] = 'Không chấp thuận';
$string['donotallow'] = 'Không cho phép';
$string['duplicateregurl'] = 'Đăng kí URL đang được dùng';
$string['dynreg_update_btn_new'] = 'Đăng kí như là một công cụ bên ngoài mới';
$string['dynreg_update_btn_update'] = 'Nâng cấp';
$string['dynreg_update_name'] = 'Tên công cụ';
$string['dynreg_update_text'] = 'Đang có các công cụ được gắn vào đăng kí tên miền. Bạn có muốn nâng cấp công cụ bên ngoài đã được cài đặt hay tạo một cái mới?';
$string['dynreg_update_url'] = 'URL nền';
$string['dynreg_update_version'] = 'Phiên bản LTI';
$string['dynreg_update_warn_dupdomain'] = 'Không khuyến khích chứa nhiều công cụ ngoài bên trong một tên miền.';
$string['editdescription'] = 'Nhấn vào đây để tạo mô tả cho công cụ này';
$string['edittype'] = 'Chỉnh sửa công cụ tiền cấu hình';
$string['enableemailnotification'] = 'Gửi email thông báo';
$string['errorinvaliddata'] = 'Dữ liệu không hợp lệ: {$a}';
$string['errormisconfig'] = 'Công cụ cấu hình sai. Xin hãy hỏi quản trị viên Moodle để sửa cẩu hình của công cụ.';
$string['errortooltypenotfound'] = 'Không tìm thấy kiểu công cụ LTI';
$string['existing_window'] = 'Cửa sổ đang tồn tại';
$string['external_tool_type'] = 'Công cụ tiền cấu hình';
$string['external_tool_types'] = 'Các công cụ tiền cấu hình';
$string['failedtoconnect'] = 'Moodle đã không thể liên lạc được với "{$a}" hệ thống';
$string['failedtocreatetooltype'] = 'Tạo công cụ mới thất bại. Xin hãy kiểm tra lại URL và thử lại.';
$string['failedtodeletetoolproxy'] = 'Xóa đăng kí công cụ thất bại. Có thể bạn sẽ phải truy cập vào "Quản lí các đăng kí công cụ bên ngoài" và xóa nó thủ công.';
$string['filter_basiclti_password'] = 'Bắt buộc phải có mật khẩu';
$string['filterconfig'] = 'Quản lí LTI';
$string['filtername'] = 'LTI';
$string['fixnew'] = 'Cấu hình mới';
$string['fixold'] = 'Dùng cái đang có';
$string['generaltool'] = 'Công cụ chung';
$string['global_tool_types'] = 'Các công cụ tiền cấu hình';
$string['icon_url'] = 'Biểu tượng URL';
$string['id'] = 'ID';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['initiatelogin'] = 'Bắt đầu đăng nhập vào URL';
$string['invalidid'] = 'Sai ID LTI';
$string['jwtsecurity'] = 'LTI 1.3';
$string['keytype_help'] = 'Phương pháp xác thực được dùng để đánh giá công cụ.';
$string['launch_in_moodle'] = 'Ra mắt công cụ trong Moodle';
$string['launch_in_popup'] = 'Ra mắt công cụ trong cửa sổ pop-up';
$string['launch_url'] = 'Công cụ URL';
$string['launchoptions'] = 'Ra mắt các phương án';
$string['leaveblank'] = 'Để trống nếu bạn không cần tới chúng';
$string['lti'] = 'LTI';
$string['lti:addinstance'] = 'Thêm một công cụ bên ngoài mới';
$string['lti:addmanualinstance'] = 'Thêm một công cụ được cấu hình thủ công';
$string['lti:addpreconfiguredinstance'] = 'Thêm một công cụ tiền cấu hình';
$string['lti:admin'] = 'Trở thành quản trị viên khi ra mắt công cụ';
$string['lti:grade'] = 'Xem điểm được trả về bởi công cụ bên ngoài';
$string['lti:manage'] = 'Trở thành người hướng dẫn khi ra mắt công cụ';
$string['lti:view'] = 'Ra mắt các hoạt động của công cụ bên ngoài';
$string['lti_administration'] = 'Chỉnh sửa công cụ tiền cấu hình';
$string['lti_errormsg'] = 'Công cụ đã trả về tin nhắn báo lỗi sau đây: "{$a}"';
$string['lti_launch_error'] = 'Đã có lỗi xảy ra trong quá trình ra mắt công cụ ngoại:';
$string['lti_launch_error_tool_request'] = '<p>
Để gửi yêu cầu tới quản trị viên nhằm hoàn thành cấu hình công cụ, nhấn <a href="{$a->admin_request_url}" target="_top">vào đây</a>.
</p>';
$string['lti_tool_request_added'] = 'Đã gửi yêu cầu cấu hình công cụ thành công. Bạn có thể cần phải liên hệ với quản trị viên để hoàn thành việc này.';
$string['lti_tool_request_existing'] = 'Cấu hình công cụ cho tên miền công cụ đã được gửi đi.';
$string['ltisettings'] = 'Các thiết đặt LTI';
$string['ltiversion'] = 'Phiên bản LTI';
$string['main_admin'] = 'Trợ giúp phổ biến';
$string['manage_external_tools'] = 'Quản lí các công cụ';
$string['manage_tool_proxies'] = 'Quản lí các đăng kí công cụ ngoại';
$string['manage_tools'] = 'Quản lí các công cụ tiền cấu hình';
$string['manuallyaddtype'] = 'Bạn có thể <a href="{$a}">cấu hình một công cụ thủ công một cách có chọn lọc</a>.';
$string['module_class_type'] = 'Kiểu module của Moodle';
$string['modulename'] = 'Công cụ ngoại';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Các công cụ ngoại';
$string['name'] = 'Tên';
$string['never'] = 'Không bao giờ';
$string['new_window'] = 'Cửa sổ mới';
$string['no_lti_configured'] = 'Không có công cụ ngoại được cấu hình nào đang hoạt động.';
$string['no_lti_pending'] = 'Không có công cụ ngoại nào đang trong chế độ chờ.';
$string['no_lti_rejected'] = 'Không có công cụ ngoại nào bị từ chối.';
$string['no_lti_tools'] = 'Không có công cụ ngoại nào được cấu hình.';
$string['no_tp_accepted'] = 'Không có đăng kí công cụ ngoại nào được chấp nhận.';
$string['no_tp_cancelled'] = 'Không có đăng kí công cụ ngoại nào bị hủy.';
$string['no_tp_pending'] = 'Không có đăng kí công cụ ngoại nào đang ở chế độ chờ.';
$string['no_tp_rejected'] = 'Không có đăng kí công cụ ngoại nào bị từ chối.';
$string['noprofileservice'] = 'Không tìm thấy hồ sơ dịch vụ';
$string['noservers'] = 'Không tìm thấy máy chủ';
$string['notypes'] = 'Hiện tại không có công cụ LTI được cài đặt trong Moodle. Nhấn vào đường link Cài đặt phía trên thực hiện.';
$string['noviewusers'] = 'Không tìm thấy người dùng nào được phép dùng công cụ này';
$string['oauthsecurity'] = 'LTI 1.0/1.1';
$string['opensslconfiginvalid'] = 'LTI 1.3 yêu cầu một openssl.cnf hợp lệ để được cấu hình và có sẵn cho máy chủ trang web của bạn. Xin hãy liên hệ với quản trị viên của trang để cấu hình và kích hoạt openssl cho trang này.';
$string['optionalsettings'] = 'Các thiết đặt tùy chọn';
$string['organization'] = 'Tổ chức các chi tiết';
$string['organizationdescr'] = 'Tổ chức mô tả';
$string['organizationid'] = 'ID tổ chức';
$string['organizationid_default'] = 'Mặc định ID tổ chức';
$string['organizationid_default_help'] = 'Để giá trị mặc định để dùng ID Tổ chức. ID trang xác nhận việc cài đặt này của Moodle.';
$string['organizationidguid'] = 'Tổ chức ID';
$string['organizationurl'] = 'Tổ chức URL';
$string['pending'] = 'Đang chờ';
$string['pluginadministration'] = 'Quản lí công cụ ngoại';
$string['pluginname'] = 'Công cụ ngoại';
$string['press_to_submit'] = 'Nhấn để ra mắt hoạt động này';
$string['privacy'] = 'Quyền riêng tư';
$string['privacy:metadata:createdby'] = 'Người dùng đã tạo ra bản lưu';
$string['privacy:metadata:lti_submission'] = 'Gửi LTI';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'Mốc thời gian mà bài gửi được tạo';
$string['privacy:metadata:lti_submission:dateupdated'] = 'Mốc thời gian mà bài gửi được chỉnh sửa';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Điểm cho người dùng thể hiện ở dạng phần trăm (%)';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Điểm ban đầu cho người dùng';
$string['privacy:metadata:lti_submission:userid'] = 'ID người dùng đã gửi bài cho hoạt đọng LTI';
$string['privacy:metadata:lti_types'] = 'Các loại LTI';
$string['privacy:metadata:lti_types:name'] = 'Tên kiểu LTI';
$string['privacy:metadata:timecreated'] = 'Thời điểm mà bản lưu được tạo';
$string['privacy:metadata:timemodified'] = 'Thời điểm mà bản lưu được chỉnh sửa';
$string['quickgrade'] = 'Cho phép chấm điểm nhanh';
$string['quickgrade_help'] = 'Nếu kích hoạt, nhiều công cụ sẽ được đánh giá trên cùng một trang. Thêm điểm và bình luận sau đó, nhấn nút "Lưu tất cả nhận xét của tôi" để lưu toàn bộ thay đổi dành cho trang đó.';
$string['redirect'] = 'Bạn sẽ được chuyển hướng trong vòng vài giây nữa. Nếu không, hãy nhấn nút.';
$string['redirectionuris'] = 'Các URL chuyển hướng';
$string['redirectionuris_help'] = 'Một danh sách các URL (mỗi cái một dòng) mà công cụ dùng để tạo các yêu cầu xác nhận. Ít nhất phải đăng kí một cái trước khi gửi tin nhắn thành công tới công cụ.';
$string['register'] = 'Đăng kí';
$string['register_warning'] = 'Có vẻ như trang đăng kí sẽ mất một lúc để mở. Nếu nó không xuất hiện, hãy kiểm tra rằng bạn đã điền đúng URL trong phần cài đặt cấu hình. Nếu Moodle dùng https thì hãy chắc chắn rằng công cụ mà bạn đang cấu hình hỗ trợ https và bạn cũng đang dùng https trong URL.';
$string['registertype'] = 'Cấu hình một bản đăng kí công cụ ngoại';
$string['registration_options'] = 'Các lựa chọn đăng kí';
$string['registrationurl'] = 'Đăng kí URL';
$string['reject'] = 'Từ chối';
$string['rejected'] = 'Đã từ chối';
$string['resource'] = 'Nguồn';
$string['resourceurl'] = 'Nguồn URL';
$string['return_to_course'] = 'Nhấn <a href="{$a->link}" target="_top">vào đây</a> để trở lại khóa học.';
$string['saveallfeedback'] = 'Lưu toàn bộ nhận xét của tôi';
$string['search:activity'] = 'Công cụ ngoại - thông tin hoạt động';
$string['secure_icon_url'] = 'Bảo vệ biểu tượng URL';
$string['secure_icon_url_help'] = 'Nó cũng giống như biểu tượng URL nhưng được dùng khi trang web được truy cập qua SSL một cách đảm bảo. Trường này dùng để ngăn không cho trình duyệt web hiển thị cảnh báo về hình ảnh không an toàn.';
$string['secure_launch_url'] = 'Bảo vụ công cụ URL';
$string['selectcontent'] = 'Chọn nội dung';
$string['send'] = 'Gửi';
$string['services'] = 'Các dịch vụ';
$string['setupoptions'] = 'Các lựa chọn set-up';
$string['show_in_course_lti1'] = 'Cách dùng cấu hình công cụ';
$string['show_in_course_lti2'] = 'Cách dùng cấu hình công cụ';
$string['show_in_course_no'] = 'Không hiển thị; chỉ dùng khi nhập công cụ URL khớp';
$string['show_in_course_preconfigured'] = 'Hiển thị dưới dạng công cụ tiền cấu hình khi thêm một công cụ ngoại';
$string['siteid'] = 'ID trang';
$string['submission'] = 'Gửi';
$string['submissions'] = 'Gửi';
$string['submissionsfor'] = 'Gửi cho {$a}';
$string['subplugintype_ltiresource'] = 'Nguồn dịch vụ LTI';
$string['subplugintype_ltiresource_plural'] = 'Các nguồn dịch vụ LTI';
$string['subplugintype_ltiservice'] = 'Dịch vụ LTI';
$string['subplugintype_ltiservice_plural'] = 'Các dịch vụ LTI';
$string['subplugintype_ltisource'] = 'Nguồn LTI';
$string['subplugintype_ltisource_plural'] = 'Các nguồn LTI';
$string['successfullycreatedtooltype'] = 'Tạo công cụ mới thành công!';
$string['toggle_debug_data'] = 'Chuyển sang chế độ vá lỗi dữ liệu';
$string['tool_config_not_found'] = 'Không tìm thấy cấu hình công cụ cho URL này';
$string['tool_settings'] = 'Các cài đặt công cụ';
$string['tooldescription'] = 'Mô tả công cụ';
$string['tooldescription_help'] = 'Mô tả công cụ sẽ được hiển thị với giảng viên và nằm trong danh sách hoạt động.

Nó sẽ mô tả về công dụng của công cụ và gồm bất kì thông tin thêm nào mà giảng viên cần biết.';
$string['tooldetailsaccesstokenurl'] = 'Truy cập huy hiệu URL';
$string['tooldetailsauthrequesturl'] = 'URL yêu cầu xác thực';
$string['tooldetailsclientid'] = 'ID khách hàng';
$string['tooldetailsdeploymentid'] = 'ID triển khai';
$string['tooldetailsmailtosubject'] = 'Cấu hình công cụ LTI';
$string['tooldetailsmodalemail'] = 'Email';
$string['tooldetailsmodallink'] = 'Xem các chi tiết cấu hình';
$string['tooldetailsmodaltitle'] = 'Các chi tiết cấu hình công cụ';
$string['tooldetailsplatformid'] = 'ID nền tảng';
$string['toolisbeingused'] = 'Công cụ này đang được dùng {$a} lần';
$string['toolisnotbeingused'] = 'Công cụ này chưa được dùng';
$string['toolproxy'] = 'Các đăng kí công cụ ngoại';
$string['toolproxyregistration'] = 'Đăng kí công cụ ngoại';
$string['toolregistration'] = 'Đăng kí công cụ ngoại';
$string['toolsetup'] = 'Cấu hình công cụ ngoại';
$string['tooltypeadded'] = 'Đã thêm công cụ tiền cấu hình';
$string['tooltypedeleted'] = 'Đã xóa công cụ tiền cấu hình';
$string['tooltypenotdeleted'] = 'Không thể xóa công cụ tiền cấu hình';
$string['tooltypes'] = 'Các công cụ';
$string['tooltypeupdated'] = 'Đã cập nhật công cụ tiền cấu hình';
$string['toolurl'] = 'Công cụ URL';
$string['toolurl_contentitemselectionrequest'] = 'Chọn lọc nội dung URL';
$string['toolurlplaceholder'] = 'Công cụ URL';
$string['typename'] = 'Tên công cụ';
$string['types'] = 'Các loại';
$string['unabletocreatetooltype'] = 'Không thể tạo công cụ';
$string['unabletofindtooltype'] = 'Không thể tìm công cụ cho {$a->id}';
$string['unknownstate'] = 'Trạng thái mơ hồ';
$string['update'] = 'Cập nhật';
$string['useraccountinformation'] = 'Thông tin tài khoản người dùng';
$string['userpersonalinformation'] = 'Thông tin cá nhân của người dùng';
$string['using_tool_configuration'] = 'Đang dùng cấu hình công cụ:';
$string['validurl'] = 'Một URL hợp lệ nên bắt đầu với http(s)://';
$string['viewsubmissions'] = 'Xem các bài nộp và màn hình chấm điểm';
