<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'vi', version '4.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Những thẻ tiêu chuẩn đã được gắn';
$string['addotags'] = 'Thêm thẻ tiêu chuẩn';
$string['addtagcoll'] = 'Thêm bộ sưu tập thẻ';
$string['addtagtomyinterests'] = 'Thêm "{$a}" vào sở thích của tôi';
$string['alltagpages'] = 'Tất cả trang thẻ';
$string['changename'] = 'Đổi tên thẻ';
$string['changessaved'] = 'Lưu thay đổi';
$string['changetagcoll'] = 'Thay đổi bộ sưu tập thẻ của vị trí {$a}';
$string['changetype'] = 'Đổi loại thẻ';
$string['collnameexplained'] = 'Để trường trống để dùng giá trị mặc định: {$a}';
$string['combined'] = 'Các thẻ được kết hợp';
$string['combineselected'] = 'Kết hợp những cái được chọn';
$string['component'] = 'Bộ phận';
$string['confirmdeletetag'] = 'Bạn có thực sự muốn xóa thẻ này không?';
$string['confirmdeletetags'] = 'Bạn có thực sự muốn xóa những thẻ đã được chọn không?';
$string['count'] = 'Đếm';
$string['coursetags'] = 'Thẻ cho khóa học';
$string['defautltagcoll'] = 'Bộ sưu tập mặc định';
$string['delete'] = 'Xóa';
$string['deleted'] = 'Những thẻ đã bị xóa';
$string['deletedcoursetags'] = 'Đã bị xóa - Các thẻ khóa học';
$string['deleteselected'] = 'Xóa những cái được chọn';
$string['description'] = 'Mô tả';
$string['editcollname'] = 'Sửa tên bộ sưu tập thẻ';
$string['editisstandard'] = 'Thay đổi cách dùng thẻ tiêu chuẩn';
$string['editname'] = 'Sửa tên thẻ';
$string['edittag'] = 'Sửa thẻ này';
$string['edittagcoll'] = 'Sửa bộ sưu tập thẻ {$a}';
$string['edittagcollection'] = 'Thay đổi bộ sưu tập thẻ';
$string['entertags'] = 'Nhập các thẻ...';
$string['errortagfrontpage'] = 'Gắn thẻ trang chính không được cho phép';
$string['errorupdatingrecord'] = 'Lỗi cập nhật bản ghi thẻ';
$string['eventtagadded'] = 'Thẻ đã được thêm vào mục';
$string['eventtagcollcreated'] = 'Bộ sưu tập thẻ được tạo';
$string['eventtagcolldeleted'] = 'Bộ sưu tập thẻ bị xóa';
$string['eventtagcollupdated'] = 'Bộ sưu tập thẻ được cập nhật';
$string['eventtagcreated'] = 'Thẻ đã được tạo';
$string['eventtagdeleted'] = 'Thẻ đã bị xóa';
$string['eventtagflagged'] = 'Thẻ đã được gắn cờ';
$string['eventtagremoved'] = 'Thẻ đã bị xóa khỏi mục';
$string['eventtagunflagged'] = 'Thẻ đã được tháo cờ';
$string['eventtagupdated'] = 'Thẻ đã được cập nhật';
$string['exclusivemode'] = 'Chỉ hiển thị những gì được gắn thẻ {$a->tagarea}';
$string['flag'] = 'Cờ';
$string['flagasinappropriate'] = 'Gắn cờ không phù hợp';
$string['flagged'] = 'Thẻ được gắn cờ';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Mọi nơi';
$string['lesstags'] = 'ít hơn...';
$string['managestandardtags'] = 'Quản lí các thẻ tiêu chuẩn';
$string['managetagcolls'] = 'Quản lí các bộ sưu tập thẻ';
$string['managetags'] = 'Quản lý thẻ';
$string['moretags'] = 'hơn...';
$string['name'] = 'Tên thẻ';
$string['namesalreadybeeingused'] = 'Tên thẻ hiện đang được sử dụng';
$string['nameuseddocombine'] = 'Tên thẻ đã được dùng. Bạn có muốn kết hợp chúng với nhau không?';
$string['newcollnamefor'] = 'Tên mới cho bộ sưu tập thẻ {$a}';
$string['newnamefor'] = 'Tên mới cho thẻ {$a}';
$string['nextpage'] = 'Nhiều hơn';
$string['noresultsfor'] = 'Không có kết quả cho "{$a}"';
$string['notagsfound'] = 'Không tìm thấy thẻ nào khớp với "{$a}"';
$string['nothingtoupdate'] = 'Không có gì để cập nhật';
$string['owner'] = 'Chủ sở hữu';
$string['page-tag-index'] = 'Trang thẻ đơn';
$string['page-tag-manage'] = 'Quản lý trang thẻ';
$string['page-tag-search'] = 'Trang tìm kiếm thẻ';
$string['page-tag-x'] = 'Tất cả trang thẻ';
$string['prevpage'] = 'Trở lại';
$string['privacy:metadata:tag'] = 'Chi tiết về mỗi thẻ đặc biệt được lưu trữ bên cạnh mô tả của chúng và những thông tin liên quan khác';
$string['privacy:metadata:tag:description'] = 'Mô tả của thẻ';
$string['privacy:metadata:tag:name'] = 'Tên thẻ - đây là phiên bản bình thường hóa của nó.';
$string['privacy:metadata:tag:rawname'] = 'Tên thẻ - đây là tên được hiển thị.';
$string['privacy:metadata:tag:timemodified'] = 'Thời điểm chỉnh sửa thẻ lần cuối.';
$string['privacy:metadata:tag:userid'] = 'ID người dùng tạo thẻ.';
$string['privacy:metadata:taginstance'] = 'Đường dẫn giữa các thẻ và nơi chúng đươc dùng.';
$string['privacy:metadata:taginstance:tagid'] = 'Đường dẫn tới thẻ.';
$string['ptags'] = 'Các thẻ người dùng tự định nghĩa (Ngăn cách bởi dấu phẩy)';
$string['relatedblogs'] = 'Các mục blog gần đây nhất';
$string['relatedtags'] = 'Các thẻ liên quan';
$string['removetagfrommyinterests'] = 'Xóa "{$a}" khỏi sở thích của tôi';
$string['reset'] = 'Đặt lại cờ thẻ';
$string['resetfilter'] = 'Đặt lại bộ lọc';
$string['resetflag'] = 'Đặt lại cờ';
$string['responsiblewillbenotified'] = 'Người chịu trách nhiệm sẽ được thông báo';
$string['rssdesc'] = 'Dòng tin RSS này được tự động tạo bởi Moodle và chứa các thẻ người dùng tạo cho các khóa học.';
$string['rsstitle'] = 'Dòng tin RSS các thẻ khóa học cho người dùng: {$a}';
$string['search'] = 'Tìm kiếm';
$string['searchable'] = 'Có thể tìm được';
$string['searchable_help'] = 'Nếu được tích chọn, thẻ ở trong bộ sưu tập tìm kiếm này có thể được tìm thấy thông qua trang "Tìm thẻ". Nếu không, chúng vẫn có thể được tìm thấy thông qua những trang tìm kiếm khác.';
$string['searchresultsfor'] = 'Kết quả tìm kiếm đối với "{$a}"';
$string['searchtags'] = 'Các thẻ tìm kiếm';
$string['seeallblogs'] = 'Xem tất cả mục blog được gắn thẻ "{$a}"...';
$string['select'] = 'Chọn';
$string['selectcoll'] = 'Chọn bộ sưu tập thẻ';
$string['selectmaintag'] = 'Chọn thẻ sẽ được dùng sau khi kết hợp';
$string['selectmultipletags'] = 'Xin hãy chọn nhiều hơn một thẻ';
$string['selecttag'] = 'Chọn thẻ {$a}';
$string['settypedefault'] = 'Xóa khỏi thẻ tiêu chuẩn';
$string['settypestandard'] = 'Tạo tiêu chuẩn';
$string['showingfirsttags'] = 'Hiển thị {$a} thẻ phổ biến nhất';
$string['showstandard'] = 'Cách dùng thẻ tiêu chuẩn';
$string['showstandard_help'] = 'Khi nhập thẻ, có thể thẻ tiêu chuẩn sẽ được gợi ý hoặc ép phải dùng, nghĩa là không được nhập thẻ mới. Hoặc, được nhập thẻ mới mà không có gợi ý dùng thẻ tiêu chuẩn.';
$string['standardforce'] = 'Bắt buộc';
$string['standardhide'] = 'Không gợi ý';
$string['standardsuggest'] = 'Gợi ý';
$string['standardtag'] = 'Tiêu chuẩn';
$string['suredeletecoll'] = 'Bạn có thực sự muốn xóa bộ sưu tập thẻ  "{$a}" không?';
$string['tag'] = 'Thẻ';
$string['tagarea_course'] = 'Các khóa học';
$string['tagarea_course_modules'] = 'Các hoạt động và nguồn';
$string['tagarea_user'] = 'Sở thích của người dùng';
$string['tagareaenabled'] = 'Được kích hoạt';
$string['tagareaname'] = 'Tên';
$string['tagareas'] = 'Những khu vực gắn thẻ';
$string['tagcollection'] = 'Bộ sưu tập thẻ';
$string['tagcollections'] = 'Những bộ sưu tập thẻ';
$string['tagdescription'] = 'Mô tả thẻ';
$string['tags'] = 'Thẻ';
$string['tagsaredisabled'] = 'Các thẻ bị vô hiệu hóa';
$string['thingstaggedwith'] = '"{$a->name}" được dùng {$a->count} lần';
$string['thingtaggedwith'] = '"{$a->name}" được dùng một lần';
$string['timemodified'] = 'Đã được chỉnh sửa';
$string['typechanged'] = 'Loại thẻ đã được thay đổi';
$string['updatetag'] = 'Cập nhật';
