<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_liveviewgrid', language 'vi', version '4.0'.
 *
 * @package     quiz_liveviewgrid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgroups'] = 'Tất cả các nhóm';
$string['allquestions'] = 'Trở về Toàn bộ các câu hỏi';
$string['answeredall'] = 'Tất cả các học viên đã trả lời câu hỏi này';
$string['answeredinfo'] = 'Nhấn để hiển thị hoặc ẩn tên của học viên đã bắt đầu làm bài trắc nghiệm này nhưng lại chưa trả lời câu hỏi.';
$string['answeredmanynot'] = 'những học viên chưa trả lời.';
$string['answeredonenot'] = 'học viên chưa trả lời.';
$string['answeredqno'] = 'Không học viên nào trả lời câu hỏi này.';
$string['answeredquizno'] = 'Không học viên nào bắt đầu làm bài trắc nghiệm này.';
$string['choosegroup'] = '<b>Chọn một nhóm</b>';
$string['choosequestion'] = '<b>Chọn một câu hỏi (điều hướng)</b>';
$string['clickhideanswer'] = 'Nhấn để ẩn câu trả lời đúng';
$string['clickshowanswer'] = 'Nhấn để hiển thị câu trả lời đúng';
$string['clicktodisplay'] = 'Nhấn để hiển thị các lựa chọn';
$string['clicktohide'] = 'Nhấn để ẩn các lựa chọn';
$string['colorindicategrade'] = 'Dùng RAG (Đỏ, Hổ phách, Xanh) không phải màu Cầu vồng để hiển thị điểm';
$string['colorindicategrades'] = 'Hiển thị màu chỉ điểm số mà học viên sẽ nhận được nếu đã tính điểm câu hỏi';
$string['correctanswer'] = 'Hiển thị câu trả lời đúng';
$string['firstname'] = 'Tên';
$string['from'] = 'từ';
$string['hidecorrectanswer'] = 'Ẩn câu trả lời đúng';
$string['lastname'] = 'Họ';
$string['liveviewgrid'] = 'Báo cáo trực tiếp';
$string['liveviewgrid:componentname'] = 'Báo cáo trực tiếp';
$string['liveviewgrid:view'] = 'Xem Báo cáo trực tiếp';
$string['name'] = 'Tên';
$string['no'] = 'Không';
$string['notallowedgroup'] = '\\n<br />Bạn không thể xem những kết quả này.
Bạn không thể thấy hết các nhóm hoặc bạn đang cố gắng xem câu trả lời của các học viên trong nhóm mà bạn không được phép xem.';
$string['notice'] = 'Chú ý';
$string['notmember'] = '<b>Bạn không phải thành viên của nhóm này.</b>\\n<br />';
$string['numberofresponses'] = 'Số lượng các câu trả lời';
$string['orderfirstname'] = 'Sắp xếp bảng theo họ';
$string['pickgroup'] = '<b>Bạn phải chọn một nhóm.</b>';
$string['pluginname'] = 'Báo cáo trực tiếp';
$string['printinfo'] = 'Nhấn để in trang này hoặc lưu nó dưới dạng PDF.';
$string['printpage'] = 'In trang';
$string['progress'] = 'Tiến trình';
$string['questionis'] = '<b>Câu hỏi là:</b>';
$string['questionresponses'] = 'Các phản hồi dành cho Báo cáo trực tiếp';
$string['quizname'] = 'Tên bài trắc nghiệm';
$string['refreshpage'] = 'Làm mới trang!';
$string['responses'] = '<b>Các phản hồi</b>';
$string['rightanswer'] = '<b>Đáp án đúng:</b>';
$string['rightansweressay'] = 'Đây là một câu hỏi dạng luận.';
$string['showstatus'] = 'Hiển thị phần trăm tiến độ của học viên';
$string['showstudentnames'] = 'Hiển thị tên học viên';
$string['somethingiswrongwithanswerid'] = 'Có gì đó bất thường với id đáp án này =';
$string['submitoptionchanges'] = 'Áp dụng các thay đổi đối với các lựa chọn';
$string['userag'] = 'Dùng các màu RAG';
$string['whichgroups'] = '<b>Bạn muốn xem nhóm nào?</b>';
$string['whichquestion'] = '<b>Bạn muốn xem câu hỏi nào?</b>';
$string['yes'] = 'Có';
$string['youmustbeauthorized'] = '<b>Bạn phải có thẩm quyền mới được truy cập vào trang này.</b>';
$string['youmustsubmitquestonid'] = '<b>Bạn phải gửi id câu hỏi hợp lệ.</b>';
